Subject: Re: What's cooking in git.git (Dec 2024, #05; Thu, 12)

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Dec 2024 23:33:51 +0900

karthik nayak <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
> [snip]
>
>> * kn/reftable-writer-log-write-verify (2024-12-07) 1 commit
>>  - reftable/writer: ensure valid range for log's update_index
>>
>>  source: <202[email-masked]>
>>
>
> Hey Junio, this was reviewed by Patrick and Toon. I see this was added
> to 'seen'. Is it also scheduled for 'next'?

If it does not say "Will do X", it is not scheduled for that.

This applies to everybody, not specifically to you, but when you see
an empty entry like the above in the "What's cooking" report, three
things you can do are:

 (1) offer a few lines of topic summary
 (2) point at the review message(s)
 (3) suggest for updated status with rationale (e.g. "let's move
     this to 'next' by day X, as this and that reviews at URL1 and
     URL2 seem to indicate that we have a concensus that it is ready".

Patrick's comments were on the previous one, IIRC, but I do see Toon
commented on the latest round.

Thanks.